libocas for Debian
--------------------

For more information (including formulations) about LIBOCAS, you are strongly
advised to read upstream's README file in /usr/share/doc/libocas0/README.

To compile software against libocas, you need to include "libocas.h" and link
against libocas with -locas.

 -- Christian Kastner <ckk@debian.org>  Sat, 12 Jun 2010 21:21:11 +0200
